Bug 4660 - interactive restore does not create nested directories
interactive restore does not create nested directories
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: dump (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-08-23 01:45 EDT by Richard Keech
Modified: 2008-05-01 11:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-27 12:15:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Richard Keech 1999-08-23 01:45:13 EDT
restore works OK except when adding
entries to the extraction lisk which require
directories to be created at multiple levels.
--------------------------------------
restore -ivf $TAPE
restore> cd kernel/updates
restore> add file
bad name to addentry ../kernel/updates
abort ? [yn] y
--------------------------------------
it is as if restore is calling mkdir rather
than mkdir -p when creating directories.
Comment 1 Preston Brown 2000-06-27 12:15:51 EDT
should be fixed in the current (6.2) release.

Note You need to log in before you can comment on or make changes to this bug.